body {
background-repeat:repeat-x;
background-position:top;
background-attachment:scroll;
}

td {
	font-family:dotum;
	font-size:12px;
	color:#666666;
    line-height:18px;
}

A:link {
	COLOR: #333333; TEXT-DECORATION: none; font-size: 12px
}
A:visited {
	COLOR: #333333; TEXT-DECORATION: none; font-size: 12px
}
A:hover {
	COLOR: #EF9265; TEXT-DECORATION: none; font-size: 12px
}

.box1 {
	padding: 17px 17px 17px 17px;
}
.box2 {
	padding: 6px;
	background-color:#4B4B4B;
}
.box3 {
	padding: 6px;
	background-color:#ED1B23;
}
.box4 {
	padding: 6px 6px 6px 6px;
}

.content1 {
	padding: 17px 5px 17px 0px;
}

.bb {
	font-weight: bold;
	COLOR: #ED1B23;
}
.bg_red {
	background-color:#ED1B23;
}
.news {
	font-size:11px;
	COLOR: #949494;
}
.txt_white {
	COLOR: #FFFFFF;
}
